@media handheld {
    body{
        margin-bottom:1000px;
    }
}
body{
    background-color: cornsilk;
    font-family: 'Times New Roman', Times, serif;
}
.nav-link{
    
    border-color: black;
    border-radius: 5px;
    color: black;
    
}
.main-paragraph{
    background-color: rgba(159, 202, 216,0.7);
    margin-top: 10px;
    box-shadow: 0 0 10px;
    border-radius: 8px;
    overflow: hidden;
    padding: 10px;
    position: relative;
    top: 50px;
}
.images {
    float: right;
    width: 100px;
    padding: 1px;
}
.navbar {
   
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
}
.proj-card{
    background-color: rgba(119, 119, 119, 0.6);
    margin: 10px;
    padding: 5px;
    border-width: 3px;
    border-color: black;
}
.proj-text{
    background-color: rgba(119, 119, 119, 0.6);
}
.g-images{
    width: 180px;
    margin: 1px;
}
.gallery{
    margin:10px;
}
.proj-card a {
    color: black;
}
nav.navbar .dropdown:hover > .dropdown-menu {
    display: block; 
} 
.img_doc{
    width: 180px;
    margin: 1px;
}
.navbar a{
    color: white;
}
.btn:hover{
    color: white;
    background-color: gray;
}
.dropdown-menu{
    background-color:rgb(52,58,64);
}
.dropdown-item:hover{
    color: white;
    background-color: gray;
}
.logo{
    display: flex;
    background-color: rgba(159, 202, 216,0.0);
    text-align: center;
    margin-top: 50px;
}
.energo{
    color: white;
    text-shadow: 1px 1px 2px black;
    font-size: 370%;
    text-align: left;
}
.info{
flex-direction: row;
margin-top: 50px;
}
.text-lefty{
text-align: left;
color:white;
text-shadow: 1px 1px 2px black;
margin-top: 50px;
background-color: rgba(104, 61, 199, 0.0);
margin-top: 50px;

}
.text-right{
text-align: right;
color: white;
text-shadow: 1px 1px 2px black;
background-color: rgba(73, 199, 61, 0.0);
margin-top: 50px;
font-style: italic;
}

.text-email{
    color:white;
    text-shadow: 1px 1px 2px black;
    background-color: rgba(104, 61, 199, 0.0);
    text-align: left;
    text-align: right;
    margin: 50px 0px 0px 0px;
    display: flex;
    flex-direction: column;
    align-items: start;
}

.image-slade{
    height: 110px;
    border: 0.1rem solid black;
    margin-top: 50px;
}

.flex-row{
    background-color: rgba(159, 202, 216,0.0);
    bottom: 10%;
    position : fixed;
    overflow: hidden;
}
